# Index – Symbols

- --listen
  - command line option
- --pythonhandler
  - command line option
- --pythonoption
  - command line option
- --pythonpath
  - command line option
- --with-apxs
  - ./configure

- --with-flex
  - ./configure
- --with-max-locks
  - ./configure
- --with-mutex-dir
  - ./configure
- --with-python
  - ./configure
- ./configure
  - --with-apxs
  - --with-flex
  - --with-max-locks
  - --with-mutex-dir
  - --with-python